p {
  color: #2c2f3c;
  font-size: 14px;
  font-family: "Hind", sans-serif; }

.landing-logo span {
  display: block; }

body {
  background: #fff;
  margin: 0; }

header {
  text-align: left;
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 0 0 30% 0; }
  header .header-wrap {
    width: 100%;
    height: auto;
    padding: 50px;
    padding-top: 10px;
    background-color: #ffffff;
    background: url("../img/m-h-day.jpg") no-repeat center;
    background-size: 100%; }
    header .header-wrap .landing-logo img {
      float: left; }
    header .header-wrap .header_heading {
      font-family: "Source Sans Pro", sans-serif;
      font-weight: 600;
      font-size: 50px; }

.login {
  color: #ffffff;
  margin-left: 100px;
  font-family: "Source Sans Pro", sans-serif; }

.section_link {
  color: #ffffff;
  font-family: "Source Sans Pro", sans-serif; }

button {
  background-color: #689805;
  border: none;
  border-radius: 3px;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px; }

main {
  margin: 0 auto;
  width: 960px;
  position: relative; }
  main .section_text {
    text-align: center;
    font-size: 40px;
    font-family: "Source Sans Pro", sans-serif; }
  main .section_card_wrap .section_card {
    display: flex;
    position: relative;
    border-radius: 4px;
    background-color: #2c2f3c;
    margin: 10px;
    padding: 10px; }
    main .section_card_wrap .section_card_img {
      flex: 40%;
      height: 100%; }
    main .section_card_wrap .section_card_right_container {
      flex: 60%;
      text-align: center;
      padding: 10px 70px 10px 70px; }
      main .section_card_wrap .section_card_right_container .section_card_heading {
        color: #ffffff;
        font-size: 22px;
        font-family: "Source Sans Pro", sans-serif; }
      main .section_card_wrap .section_card_right_container .section_card_text {
        font-size: 14px;
        text-align: justify;
        color: #ffffff; }

.section_banner {
  width: 1000px;
  height: auto;
  border-radius: 5px;
  padding: 10px;
  background: linear-gradient(90deg, #689805 0%, #275dd1 100%);
  position: relative;
  -ms-transform: translateY(50%);
  transform: translateY(50%); }
  .section_banner_text_wrap {
    padding-left: 10%; }
    .section_banner_text_wrap .section_banner_heading {
      font-size: 24px;
      font-weight: 300; }
    .section_banner_text_wrap .section_banner_text {
      color: #dbdbdb;
      font-size: 12px; }
  .section_banner_button {
    margin: 0;
    position: absolute;
    top: 50%;
    right: 10%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

.highlight {
  background-color: #14a0c7; }

.footer-wrap {
  background-color: #21232e;
  padding-top: 70px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex; }

.footer_logo,
.footer_text,
.footer-cr,
.landing-logo {
  flex: 30%;
  color: #ffffff; }

.footer-cr {
  margin-top: 14px;
  text-align: right; }
